DelQueue

View as Markdown

Deletes the ACD queue.

Allowed roles: Owner, Admin, Developer.

Example request: Delete the ACD queue 1.

Authentication

AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value: ``` Authorization: Bearer $VOXIMPLANT_TOKEN ``` See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.

Query parameters

acd_queue_idlist of integersOptional

The ACD queue ID list separated by semicolons (;). Required unless acd_queue_name is provided.

acd_queue_namelist of stringsOptional

The ACD queue name. The ACD queue name list separated by semicolons (;). Required unless acd_queue_id is provided.

Response

Successful response
resultinteger
Returns 1 if the request has been completed successfully